Devuan bug report logs - #27
arm-sdk: /etc/issue says Raspbian 8

Package: arm-sdk; Maintainer for arm-sdk is (unknown);

Reported by: owner@bugs.devuan.org

Date: Fri, 24 Mar 2017 16:36:19 UTC

Severity: critical

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Cc: parazyd <parazyd@dyne.org>
Subject: bug#27: marked as done (arm-sdk:  /etc/issue says Raspbian 8 )
Message-ID: <handler.27.D27.149216220414046.ackdone@bugs.devuan.org>
In-Reply-To: <20170414092329.GQ14814@katolaz.homeunix.net>
References: <20170414092329.GQ14814@katolaz.homeunix.net> 
Precedence: bulk
X-Devuan-PR-Message: closed 27
X-Devuan-PR-Package: arm-sdk
X-Devuan-PR-Keywords: 
Your message dated Fri, 14 Apr 2017 10:23:29 +0100
with message-id <20170414092329.GQ14814@katolaz.homeunix.net>
and subject line fixed
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 24 Mar 2017 16:35:47 +0000
Return-Path: <devuanbugs@dyne.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 24 Mar 2017 17:35:47 +0100 (CET)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: devuanbugs@dyne.org)
	with ESMTPSA id 42CE718BA9D
From: owner@bugs.devuan.org
To: submit@bugs.devuan.org
Subject: arm-sdk:  /etc/issue says Raspbian 8 
X-Spam-Status: No, score=0.5 required=5.0 tests=ALL_TRUSTED,
	HEADER_FROM_DIFFERENT_DOMAINS,MISSING_DATE,MISSING_MID autolearn=disabled
	version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

Package: arm-sdk
Severity:  critical

/etc/issue says Raspbian 8


---------------------------------------
Received: (at 27-close) by bugs.devuan.org; 14 Apr 2017 09:30:04 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 14 Apr 2017 11:30:04 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 7345318CBBD
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=freaknet.org; s=mail;
	t=1492161810; bh=7foMfOfWq6vetigRSuYISf9TBCQHUDthBXlkDOuO94c=;
	h=Date:From:To:Subject:From;
	b=T1l9om8mvIDFmOmxs2L6Vw0i0cPowopXC5uSpi6hwd1r8FJTZpJNvJUVmDRdJ+Pf+
	 53YNXygXOh5Tb6Gk2/Jej57UuWxvEFjDaN14x0szd9i7MkHl/ufw7qSySVDIpF4+EH
	 PLYVhomLkYkj3M5hEqccX4h4pwbFY2n3cq0wNkms=
Date: Fri, 14 Apr 2017 10:23:29 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 27-close@bugs.devuan.org
Subject: fixed
Message-ID: <20170414092329.GQ14814@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

fixed by parazyd


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat Jan 22 18:10:45 2022;